.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

.btn-default:hover {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}

.btn-default:focus {
    color: #333;
    background-color: #d4d4d4;
    border-color: #8c8c8c;
}

.btn-advanced {
    font-weight: 400;
    color: #000;
    font-size: 14px;
    padding: 8px 14px;
    border-radius: 0;
}

#btnResetFilter {
    color: #000;
    font-size: 14px;
}

.search-content {
    padding: 10px 0;
}

#search-narrow {}

.search-instruction {}

.results-count {
    display: flex;
    margin-bottom: 10px;
    align-items: center;
}

.results-count .paging-info {
    font-size: 12px;
    margin-right: 20px;
}

.sort-search-result-control {
    width: auto;
}

.advanced-search-wrapper .btn-search {
    border: 1px solid #ced4da;
    padding: 10px 24px;
}

.advanced-search-wrapper .btn-search img {
    max-width: 20px;
}

#adv-search {
    margin-bottom: 10px;
}

#adv-search .btn-link {
    color: #000;
    font-size: 14px;
}

#adv-search .btn-link:after {
    content: '';
}

#advanced-search-control-container {
    background: #f2f2f2;
    padding: 30px;
    margin-bottom: 20px;
}

.yourSelectionsPanel {
    margin-bottom: 10px;
}

.card-body.yourSelectionsPanelBody {
    padding: 5px 10px;
    font-size: 13px;
    display: flex;
    align-items: center;
}

.card-body.yourSelectionsPanelBody div {
    margin-right: 15px;
    display: flex;
}

.selectedFilter {
    display: flex;
    align-items: center;
    margin-right: 15px;
}

.selectedFilter .remove {
    font-size: 22px;
    line-height: normal;
    color: #999;
    margin-left: 3px;
    cursor: pointer;
}

#alteredSearchTerms.alteredSearchTerms {
    color: #126db6;
    font-style: italic;
    cursor: pointer;
}

.lblNoResultFound {
    display: inline-block;
    margin-bottom: 5px;
    font-weight: normal;
    font-size: 13px;
}

.lblNoResultFound label {
    font-weight: bold;
}


/* Sidebar Facets -------------------- */
.search-filters {
    margin-bottom: 10px;
}

.search-filters .filter-group {
    display: inline-block;
    margin-right: 10px;
}

.fusion-search-filter-item-label h3 {
    background: #fff;
    padding: 0;
    margin: 0 0 10px 0;
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 18px;
    border-top: 4px solid #5F9BA7;
    padding-top: 15px;
}

.collapseSubFilter ul.content-filter-table {
    list-style: none;
    padding-left: 15px;
    margin-bottom: 0;
}

.collapseSubFilter ul.content-filter-table li {
    border-bottom: none;
}

.fusion-search-filter-item-label .group-values li {
    padding: 3px 0px;
    /*border-bottom: 1px solid #ddd;*/
}

.subFilterExpander {
    font-weight: bold;
    font-size: 20px;
    line-height: normal;
    color: #126db6;
}
.subFilterExpander:hover,
.subFilterExpander:focus {
    text-decoration: none;
}

.subFilterExpander:after {
    content: '+';
}
.subFilterExpander.open:after {
    content: '-';
    font-size: 26px;
    line-height: 26px;
}

.fusion-search-filter-item {
    flex: 1;
}

.fusion-search-filter-item-label {
    margin-left: 4px;
    display: inline-block;
    width: 85%;
    vertical-align: top;
}

.fusion-search-filter-item-label label {
    display: inline;
    line-height: normal;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
}

.fusion-search-filter-item-label .parentFilterLabel {
    /*margin-left: 5px;*/
}

.fusion-search-filter-item-label .result-count {
    font-size: 12px;
    font-weight: normal;
    color: #999;
}

.fusion-search-filter-item-label .collapseSubFilter li {
    border-bottom: 0;
    padding-bottom: 0;
    padding-left: 20px;
}

.fusion-search-filter-item-label .collapseSubFilter label {
    font-size: 12px;
}



/* Container List --------------------- */


.content-container-list-search .col-main-wrapper {
    padding: 0;
}

.content-container-list-search .article-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.content-container-list-search .article-list > li {
    padding: 15px 0;
    border-bottom: 1px solid #ddd;
    margin: 0;
}

.content-container-list-search .item-article {
    display: flex;
    align-items: flex-start;
}

.content-container-list-search .article-list .thumb {
    flex: 1;
    margin: 0 0 0 40px;
    order: 1;
}

.content-container-list-search .article-list .content {
    flex: 3;
    padding: 0;
    justify-content: center;
    flex-direction: column;
    display: flex;
}

.content-container-list-search .item-article .title {
    font-size: 16px;
    margin-bottom: 2px;
}

.content-container-list-search .item-article .type {
    color: #6D6363;
    display: inline-block;
    margin-right: 10px;
    font-size: 12px;
}

.tag-divider {
    border-left: 1px solid #ddd;
    padding-left: 15px;
}

.content-container-list-search .item-article .topic {
    color: #6D6363;
    display: inline-block;
    margin-right: 10px;
    font-size: 12px;
}

.content-container-list-search .item-article .date {
    color: #A1A1A1;
    display: inline-block;
    vertical-align: top;
    font-size: 11px;
    margin-right: 20px;
    margin-bottom: 0;
}

.content-container-list-search .item-article .author {
    color: #A1A1A1;
    display: inline-block;
    vertical-align: top;
    font-size: 11px;
    max-width: 350px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 0;
}

.content-container-list-search .item-article .description {
    font-size: 14px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}

.content-container-list-search .item-article .citation {
    margin-bottom: 0;
}

@media (max-width: 480px) {
    .content-container-list-search .item-article {
        flex-direction: column;
    }

    .content-container-list-search .article-list .thumb {
        margin: 0 0 15px 0;
    }
}





.facet-box {
    margin-bottom: 30px;
}

.facet-header h4 {
    font-weight: 700;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}

.facet-box ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.facet-box li {
    margin-bottom: 5px;
}

.facet-box input {
    margin-right: 10px;
}

.facet-box label {
    font-weight: normal;
}

.facet-box .result-count {
    color: #999;
    margin-left: 5px;
    font-size: 12px;
}

.search-additional h4 {
    font-weight: 700;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}

.search-additional ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.search-additional li {
    margin-bottom: 5px;
}



/* Filter Styles -------------------- */

.SolrSearchControl .advanced-search {
    margin-bottom: 20px;
}

.SolrSearchControl .advanced-search .input-lg {
    height: 56px;
    padding: 20px;
    font-size: 20px;
    border-radius: 0;
    box-shadow: none;
}

.SolrSearchControl .advanced-search .btn-lg {
    height: 56px;
    padding: 5px 26px;
    border-radius: 0;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    background: #FFF;
}

.SolrSearchControl .advanced-search .btn-search img {
    height: 28px;
}

.SolrSearchControl .search-filters-inline {
    margin-bottom: 20px;
}

.SolrSearchControl .search-filters-inline .leader {
    font-family: 'Lora', serif;
    font-weight: 400;
    font-size: 20px;
    margin-right: 10px;
}

.SolrSearchControl .search-filters-inline .filter-tag {
    color: #FFF;
    background: #126db6;
    font-size: 12px;
    padding: 4px 10px;
    display: inline-block;
    margin-right: 10px;
}

.SolrSearchControl .search-filters-inline .filter-tag:hover {
    text-decoration: none;
    background: #104B7D;
}

.SolrSearchControl .search-filters-inline .filter-tag:after {
    content: '\00D7';
    margin-left: 5px;
    font-size: 14px;
    line-height: normal;
}

.SolrSearchControl .advanced-tools {
    border-bottom: 1px solid #ddd;
    padding: 0 0 10px;
    margin-bottom: 30px;
}

.SolrSearchControl .advanced-tools .tool {
    display: inline-block;
    margin-right: 20px;
}

.SolrSearchControl .collapse-toggle-btn {
    margin-bottom: 20px;
}



/* Results Styles -------------------- */

.SolrSearchControl hr {
    margin-top: 30px;
    margin-bottom: 30px;
}

.SolrSearchControl .search-result {
    overflow: auto;
    padding: 0;
}

.SolrSearchControl .search-result h2 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 10px;
    margin-top: 5px;
}

.SolrSearchControl .search-result h2 a {
    color: #000;
}

.SolrSearchControl .search-result .thumb {
    float: right;
    width: 200px;
    margin-left: 20px;
    margin-bottom: 20px;
}

.SolrSearchControl .search-result .thumb img {
    display: block;
    max-width: 100%;
    height: auto;
}

.SolrSearchControl .search-result .date {
    display: inline-block;
    margin-right: 20px;
    color: #999;
}

.SolrSearchControl .search-result .source {
    display: inline-block;
    margin-right: 20px;
    color: #999;
}

.SolrSearchControl .search-result .short-desc {
    font-size: 15px;
}

@media (max-width: 992px) {
    .SolrSearchControl .search-result .thumb {
        float: none;
        width: auto;
        margin-left: 0px;
    }
}

@media (max-width: 768px) {
    .content-container-list-search .article-list .thumb {
        display: none;
    }

    .content-container-list-search .item-article .title {
        font-size: 16px;
        margin-bottom: 5px;
    }

    .content-container-list-search .item-article .description {
        font-size: 14px;
    }

    .content-container-list-search .item-article .author {
        max-width: 210px;
    }

    .content-container-list-search .article-list > li {
        padding: 15px 0;
    }

}

@media (max-width: 480px) {
    #adv-search {
        margin-bottom: 10px;
    }

    .search-instruction {
        font-size: 14px;
    }

    .yourSelectionsPanel {
        margin-bottom: 10px;
    }

    .advanced-search-wrapper .btn-search {
        padding: 6px 10px;
    }

    #adv-search .form-control-lg {
        font-size: .9rem;
        padding: .5rem .5rem;
    }

    .advanced-search-wrapper .btn-search img {
        max-width: 15px;
    }

    #adv-search .btn-link {
        padding: 6px 8px;
        font-size: 12px;
    }

    #adv-search .btn-link:after {
        display: none;
    }

    .results-count .paging-info {
        font-size: 11px;
        margin-right: 10px;
    }
}

@media (max-width: 360px) {
    .content-container-list-search .item-article .author {
        max-width: 160px;
    }
}

/* Filters ---------- */
.filter-group {
    position: relative;
}

.filter-panel {
    display: none;
}

.filter-panel.show {
    display: block;
    position: absolute;
    z-index: 1000;
    top: 45px;
    background: #FFF;
    min-width: 350px;
    list-style: none;
    padding: 0px;
    border: 1px solid #ccc;

}

.filter-panel li {
    padding: 6px 10px;
    border-bottom: 1px solid #ccc;
}

.filter-panel li input {
    display: inline-block;
    width: 6%;
    vertical-align: top;
    margin-top: 6px;
}

.filter-panel li label {
    margin-bottom: 0;
    font-weight: normal;
    font-size: 14px;
}

.btn-facet:after {
    border-style: solid;
    border-width: 4px 4px 0 0;
    content: '';
    display: inline-block;
    height: 12px;
    position: relative;
    top: -4px;
    transform: rotate(135deg);
    vertical-align: middle;
    width: 12px;
    margin-left: 12px;
    border-color: #666;
}

.btn-facet.open:after {
    top: 0;
    transform: rotate(-45deg);
}

@media (min-width: 768px) {

    .filter-header,
    .btn-searchfilter {
        display: none;
    }
}

@media (max-width: 767px) {
    .search-filters {
        display: none;
    }

    .search-filters.show {
        display: block;
    }

    .search-filters {
        background: #FFF;
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 1110;
        margin-bottom: 0;
        overflow-y: scroll;
    }

    .filter-header {
        display: block;
        border-bottom: 1px solid #ddd;
        padding: 20px 15px;
        position: relative;
    }

    .filter-close {
        position: absolute;
        right: 15px;
        float: none;
        top: 10px;
        font-size: 42px;
        opacity: .6;
    }

    .filter-title {
        margin: 0;
        padding: 0;
        font-weight: bold;
        font-size: 18px;
        text-align: center;
    }

    .btn-searchfilter {
        font-weight: bold;
        color: #333;
        padding: 6px 12px 6px 35px;
        font-size: 13px;
        background-color: #fff;
        border-color: #ccc;
        float: right;
        background: url('../assets/images/neuronline/icon-filter.png') no-repeat 10px 50%;
        background-size: 18px auto;
    }

    .btn-searchfilter:hover {
        color: #333;
        background-color: #e6e6e6;
        border-color: #adadad;
    }

    .btn-searchfilter:focus {
        color: #333;
        background-color: #d4d4d4;
        border-color: #8c8c8c;
    }

    .search-filters .filter-group {
        display: block;
        margin-right: 0;
    }

    .search-filters .filter-group:last-child {
        position: sticky;
        bottom: 0;
        background: white;
        padding: 10px;
    }

    #btnResetFilter {
        background-color: #fff;
        border-color: #ccc;
    }

    .btn-facet {
        display: block;
        text-align: left;
        width: 100%;
        position: relative;
        padding: 20px 16px;
        font-weight: bold;
        font-size: 18px;
    }

    .btn-facet:after {
        position: absolute;
        right: 20px;
        top: 24px;
    }

    .btn-facet.open:after {
        top: 30px;
    }

    .filter-panel.show {
        position: initial;
        margin-top: -1px;
        margin-bottom: -1px;
        min-width: auto;
    }

    .filter-panel li {
        padding: 6px 20px 6px 15px;
    }
}
